/*!
 * 
 *         ============= BUILD INFO =============
 *         MFE: Phoenix-upper-funnel
 *         chunkName: component-clientlibs/eSimImeiSearch.v1/eSimImeiSearch
 *         VERSION: release-phoenix-upper-funnel-1.1.34939.1371721126-39f68b2d-4-g4c3fc7698
 *         BRANCH: release/fix-upper-funnel0717
 *         COMMITHASH: 4c3fc7698bddb05cca402d984d9c7e93c1830225
 *         LASTCOMMITDATETIME: 2024-07-16T18:00:25-06:00
 *         ============= If you're reading this, why not come work with us? https://www.t-mobile.com/careers =============
 */@keyframes skeletonLoaderShimmer{0%{background-position:-1200px 0}to{background-position:1200px 0}}.upf-phx-esim-accordion__summary{align-items:baseline;padding:0!important}.upf-esim-imei-search__input{box-sizing:border-box}